{
    "back_btn": "« Go back",
    "no_results": "No Results.",
    "unknown_id": "Sorry I can't recognize this user. Maybe I've never met him.",
    "exp_task": "😶‍🌫️ Timeout. Task has been cancelled!"
  }